
	@font-face {
	  font-family: 'ptsans';
	  src: url('PTS55F_W.woff') format('woff');
	}
	@font-face {
	  font-family: 'ptsans';
	  src: url('PTS56F_W.woff') format('woff');
	  font-style:italic;
	}
	@font-face {
	  font-family: 'ptsans';
	  src: url('PTS75F_W.woff') format('woff');
	  font-weight:bold;
	}

body{ background-color: #ffffff; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin-left: 4px; margin-right: 4px; margin-top: 6px; margin-bottom: 6px; }
	body{font:100% "ptsans", calibri, sans-serif;min-width:500px;box-sizing:border-box;}
	input[type="text"]{max-width:600px;}
	textarea{width:600px;}
	input,select,textarea{font:inherit;}
	textarea/*[name="bugnote_text"]*/{height:10em;}
	/*
	textarea{font-size:130%;max-width:600px;}
	[class*="bugnote-note"]{font:125% monospace;}
	*/
	pre{font-size:110%;}
	
@media (max-width: 900px){
	body{font-size:90%;margin:0;}
	input[type="text"]{max-width:500px;}
	textarea{width:500px;}
	td,th{padding:.1em .3em !important;}
}
@media (max-width: 750px){
	body{font-size:80%}
	input[type="text"]{max-width:400px;}
	textarea{width:400px;}
	td,th{padding:.1em .2em !important;}
}
p 					{  }

address 			{  font-size: 80%; }

a,.menu a					{color:#00c;text-decoration: none;}
	a:hover{text-decoration: underline;}
a:active 			{ color: ;    }
a:link    			{ color: ; }
a:visited 			{ color: ;   }
a.subtle			{ color: blue; text-decoration: none; }

form				{ display: inline; }

input				{}
input.button			{}
input.button-small		{ font-size: 80%; }

textarea			{}
select				{}

span				{ font-size: 100%; }
span.print			{ font-size: 80%; }
span.required 		{ font-size: 80%; color: #bb0000; }
span.small 			{ font-size: 80%; font-weight: normal; }
span.pagetitle		{ font-size: 120%; font-weight: bold; text-align: center }

table				{ /**/border-collapse:collapse;}
	/*tr{border-bottom:thin solid #ccc;}*/
	tr td, tr th, table.hide table tr>*{padding:.1em .6em;border:thin solid rgba(255,255,255,.5);}
	table.hide table{margin:.5em 0;}
table.hide			{ width: 100%; border: solid 0px #ffffff; }
	table.hide td			{ border:none; }
table.width100		{ width: 100%; border: solid 1px #fff; background:#f6f6f6;}
table.width75		{ width: 75%;  border: solid 1px #fff; }
table.width60		{ width: 60%;  border: solid 1px #fff; }
table.width50		{ width: 50%;  border: solid 1px #fff; }

td 					{ padding: 4px; text-align: left; }
td.center			{ text-align: center; }
td.left				{ text-align: left; }
td.right			{ text-align: right; }
td.category			{ background-color: #dde; color: #000000; font-weight: bold; vertical-align : top; }

td.col-1			{ background-color: #d8d8d8; color: #000000; }
td.col-2			{ background-color: #e8e8e8; color: #000000; }
td.form-title		{ background-color: #f6f6f6; color: #000000; font-weight: bold; text-align: left; }
td.nopad			{ padding: 0px; }
td.spacer			{ background-color: #ffffff; color: #000000; font-size: 1pt; line-height: 0.1; }
td.small-caption	{ font-size: 80%; }
td.print			{ font-size: 80%; text-align: left; padding: 2px; }
td.print-category	{ font-size: 80%; color: #000000; font-weight: bold; text-align: right; padding: 2px; }
td.print-bottom		{ border-bottom: 1px solid #ccc; }
td.print-spacer		{ background-color: #ffffff; color: #000000; font-size: 1pt; line-height: 0.1; padding: 0px;}

tr					{}
	tr.row-1			{ background-color: #eee; color: #000000; }/*filter cell*/
tr.row-2			{ background-color: #e8e8e8; color: #000000; }
	tr.row-category		{ background-color: #dde; color: #000000; font-weight: bold;}/*table header,bug view header*/
	#buglist tr.row-category		{ background-color: #f6f6f6; }/*table header*/
	#buglist tr.row-category, tr.row-category a{color:#999;}
	#buglist tr.row-category img{opacity:.5;padding-left:.2em;}
tr.row-category td  {  text-align:center; }
	tr.row-category2	{ background-color: #dde; color: #000000; }/*filter header*/
tr.row-category-history { background-color: #c8c8e8; color: #000000; font-weight: bold;}
tr.row-category-history td {  text-align: left; }
tr.vcenter			{ vertical-align: middle; }
tr.print			{ vertical-align: top; }
tr.print-category	{ color: #000000; font-weight: bold; }

#buglist tr			{ text-align: center; }

tr.bugnote				{ vertical-align: top; }
td.bugnote-public		{ background-color: #dde; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
td.bugnote-private		{ background-color: #eee; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
td.bugnote-note-public	{ background-color: #f6f6f6; color: #000000; width: 75%; }
td.bugnote-note-private	{ background-color: #eee; color: #000000; width: 75%; }
td.bugnote-note-public, td.bugnote-note-private{padding-bottom:1em;}

td.login-info-left		{ xwidth: 33%; padding: 0px; text-align: left; padding-left:.8em !important;}
td.login-info-middle	{ xwidth: 33%; padding: 0px; text-align: center; padding: 0 1em;}
td.login-info-right		{ xwidth: 33%; padding: 0px; text-align: right; white-space: nowrap; }

td.menu					{ background-color: #dde; color: #000000; text-align: center; width: 100%; padding: .3em; }

td.news-heading-public	{ background-color: #dde; color: #000000; text-align: left; /*border-bottom: 1px solid #000000;*/ }
td.news-heading-private	{ background-color: #eee;       color: #000000; text-align: left; /*border-bottom: 1px solid #000000;*/ }
td.news-body			{ background-color: #ffffff;         color: #000000; padding: 16px; }

img						{}
img.icon				{ width: 11px; height: 11px; }

div						{ padding: 3px; }
div.menu				{ background-color: #e8e8e8; color: #000000; text-align: center; width: 100%; padding: 1px; }

div.border-center		{ background-color: #ffffff; border: solid 1px #ccc; text-align: center; width: 50%; position: relative; margin-right: auto; margin-left: auto; }

div.quick-summary-left	{ width: 49%; padding: 2px; text-align: left;  float: left; }
div.quick-summary-right	{ width: 49%; padding: 2px; text-align: right; float: right;}

.center					{ text-align: center; }
.left					{ text-align: left; }
.right					{ text-align: right; }
.small					{ font-size: 80%; }
.small-normal 			{ font-size: 80%; font-weight: normal; }
.bold					{ font-weight: bold; }
.bold-small				{ font-weight: bold; font-size: 80%; }
.italic					{ font-style: italic; }
.italic-small			{ font-style: italic; font-size: 80%; }
.underline				{ text-decoration: underline; }
.underline-small		{ text-decoration: underline; font-size: 80%; }
.strike					{ text-decoration: line-through; }
.strike-small			{ text-decoration: line-through; font-size: 80%; }

/* vvv */
/*
#bugnotes_open>table{max-width:100%;table-layout:fixed;}
#bugnotes_open td{word-wrap:break-word;}
*/

.top td.links{padding:.5em 2em;white-space:nowrap;vertical-align:top;text-align:center;}
.top td.links a{display:inline;}
@media (max-width: 64em){
	.top td{display:block;}
	.top td.links{padding:1em;text-align:left;}
}


/* new banner */
/*
.tops{font-size:110% !important;}
.tops *{font:inherit;}
*/
.tops, .tops div{padding:0;}
.mar{margin-bottom:.5em;}
.tops .ib{display:inline-block;vertical-align:middle;}
.pad[class]{padding:.5em .8em;}
.bg{background:rgba(0,0,0,.06);}
.tops img{vertical-align:middle;padding:0 .8em;}
.tops .right{float:right;margin-left:1em;}
.tops .current{color:#000;/*text-decoration:none;*/}
.tops a.pad:hover, .tops .current{background:#eee;}
.tops .blk{display:inline;position:relative;}
.tops .popup{display:none;}
.blk .popup{display:none;}
.tops .blk .popup{position:absolute;top:100%;left:0;width:24em;background:#fff;padding:.5em 1em;border:thin solid #ccc;box-shadow:0 .2em .8em rgba(0,0,0,.8);}
/*.tops .blk:hover .popup{display:block;position:absolute;top:100%;left:0;width:24em;background:#fff;padding:.5em 1em;border:thin solid #ccc;box-shadow:0 .2em .8em rgba(0,0,0,.8);}*/
.tops table{border-collapse:collapse;}
.tops table tr>*{border:thin solid #ddd;}
.tops br{display:none;}
.tops a{/*text-decoration:underline;*/color:#00c;}
a:not(:hover).nodec{text-decoration:none !important;}
.tops .warn{background:#fcc;}
.tops .stop{font-weight:bold;color:#c00;}
.tops .hide{display:none;}

@media (max-width: 40em){
	.tops .menu{display:block;clear:both;margin-top:.5em;}
}

/* updates */
mark.circ{background:#f30;color:#fff;font-weight:bold;padding:.1em .4em;border-radius:.8em;}

/* stor */
.stors{font-size:84%;}
a.stor{text-decoration:none;border-bottom:thin dashed;}


/* colors */
/*
'new'			=> '#ffa0a0', # red,
'feedback'		=> '#ff50a8',//'#fcf',//'#ff50a8', # purple
'acknowledged'	=> '#ffd850', # orange
'confirmed'	=> '#ffffb0', # yellow
'assigned'		=> '#c8c8ff', # blue
'resolved'		=> '#cceedd', # bluish-green
'closed'		=> '#e8e8e8'); # light gray
*/

[bgcolor="#ffa0a0"]{background:#fbb;} /* red (new)	*/
[bgcolor="#ff50a8"]{background:#f7c;} /* purple (feedback)	*/
[bgcolor="#ffd850"]{background:#ffe07c;} /* orange	(acknowledged, in work) */
[bgcolor="#ffffb0"]{background:#ffc;} /* yellow (confirmed, plan)	*/
[bgcolor="#c8c8ff"]{background:#ccf;} /* blue (assigned)	*/
[bgcolor="#cceedd"]{background:#ced;color:#666;} /* green (resolved)	*/
[bgcolor="#e8e8e8"]{background:#eee;color:#666;} /* grey (closed)	*/

.user-vadimkor [bgcolor="#ffa0a0"]{background:#fdd;} /* red (new)	*/
.user-vadimkor [bgcolor="#ff50a8"]{background:#fbf;} /* purple (feedback)	*/
.user-vadimkor [bgcolor="#ffd850"]{background:#fe9;} /* orange	(acknowledged, in work) */
.user-vadimkor [bgcolor="#ffffb0"]{background:#ffd;} /* yellow (confirmed, plan)	*/
.user-vadimkor [bgcolor="#c8c8ff"]{background:#dce3ff;} /* blue (assigned)	*/
.user-vadimkor [bgcolor="#cceedd"]{background:#e3ffe3;color:#666;} /* green (resolved)	*/
.user-vadimkor [bgcolor="#e8e8e8"]{background:#eee;color:#666;} /* grey (closed)	*/

a[href*="page_number"]{padding:0 .2em;}
#filter_open form td input[type="hidden"][value="0"]:before{content:"___";background:#ffc;}
.hilite{background:#fea !important;}
.sep{color:#aab;}
/*form[name="login_form"]>table{margin:5em 0;}*/

